import "./index.scss";
import BaseFormGenerateItem from "../base-form-generate-item";
import { CascaderItemModel } from "../../../models/form";
export default class CascaderGenerateItem extends BaseFormGenerateItem {
    data: CascaderItemModel;
    onChangeValue(value: Array<string>, selectData: any): void;
    setText(): void;
}
